scalar_group: process groups of scalars.(3)

NAME
scalar_group: process groups of scalars. -

  Functions
netsnmp_mib_handler * netsnmp_get_scalar_group_handler (oid first, oid last)
int netsnmp_register_scalar_group (netsnmp_handler_registration *reginfo, oid first, oid last)
int netsnmp_scalar_group_helper_handler (netsnmp_mib_handler *handler, netsnmp_handler_registration *reginfo, netsnmp_agent_request_info *reqinfo, netsnmp_request_info *requests)